<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Muhammad Naufal</title>
    </head>
    <style>
        .column {
        float: left;
        width: 50%;
        }

        .row:after {
            content: "";
            display: table;
            clear: both;
        }

        body{
            background-color: lightblue;
        }

        h1 {
            font-family: 'Courier New', Courier, monospace;
            color: rgb(25, 35, 55);
            background: rgb(100, 169, 212);
            font-size: 20px;
            text-align: center;
            padding: 5px;
        }
    
        h2 {
            font-family: 'Courier New', Courier, monospace;
            color: rgb(25, 35, 55);
            background: rgb(100, 169, 212);
            font-size: 20px;
            text-align: center;
            padding: 5px;
        }

        h3 {
            font-family: 'Courier New', Courier, monospace;
            color: rgb(25, 35, 55);
            background: rgb(100, 169, 212);
            font-size: 20px;
            text-align: center;
            padding: 5px;
        }

        article {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            color: rgb(27, 34, 54);
            background: lightskyblue;
            font-size: 14px;
            text-align: center;
            padding: 4px;
        } 
    </style>
    <body>
        <center>
        <h1>Hello my name is Muhammad Naufal</h1>
        <img src="https://i.imgur.com/q8tRO0w.jpg" alt="My image" height = "300px" width= "450px">
        <article>I am 19 years old</article>
        <article>I study as a Computer Scientist in University of Indonesia</article>
        <article>My NPM is 1706019665</article>
        <article>My hobby is watching tv shows and playing the piano</article>



        <h2>And these are my friends</h2>
        <div class="row">
            <div class="column">
                <img src="https://i.imgur.com/KEwo9YQ.jpg" alt="My image" height = "300px" width= "450px">
                <h2>This is Muhammad Rizal Alfaridzi</h2>
                <article>Like me, he is 19 years old</article>
                <article>We're both pursuing Computer Science in University of Indonesia</article>
                <article>His NPM is 1706019740</article>
                <article>On weekends, he likes to play games to pass his time</article>
            </div>
            <div class="column"></div>          
                <img src="https://i.imgur.com/9rzF9ai.jpg" alt="My image" height = "300px" width= "350px">
                <h2>And this is Kenia Visakha</h2>
                <article>Coincidentally, she is also 19 years old</article>
                <article>Like us, she's taking a degree in Computer Science</article>
                <article>Her NPM is 1706020396</article>
                <article>She likes cats and she likes to read</article>
            </div>
        </div>
        </center>
    </body>
</html>
